@media only screen and (min-width: 1440px) {
	html {
		font-size: 12px;
	}
}

@media only screen and (min-width: 1350px) and (max-width: 1439px) {
	html {
		font-size: 12px;
	}
}

@media only screen and (min-width: 1250px) and (max-width: 1349px) {
	html {
		font-size: 12px;
	}
}

@media only screen and (min-width: 1024px) and (max-width: 1249px) {
	html {
		font-size: 12px;
	}

	.aboutview .swiperright,
	.aboutview .swiperleft {
		display: none;
	}

	header .headerview,
	.aboutview .view,
	footer .footerview {
		width: calc(100% - 2rem);
		padding-left: 1rem;
		padding-right: 1rem;
	}

	.aboutview .topbtn {
		width: calc(100% - 2rem);
		margin-left: 1rem;
		margin-right: 1rem;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
	html {
		font-size: 13px;
	}

	header .headerview {
		width: 100%;
	}
	.abouttopbtn{
		flex-wrap: wrap;
	}
	header {
		position: relative;
		z-index: 99;
	}

	.menubtn {
		position: fixed;
		right: 1.857142rem;
		top: 1.857142rem;
		width: 2rem;
		height: 2rem;
		display: block;
		z-index: 100;
	}

	header .headermuneview {
		flex-wrap: wrap;
		width: 0;
		height: auto;
		position: fixed;
		right: 0;
		top: 5.714285rem;
		background: var(--yellow-color, #dab95e);
		z-index: 100;
		transition: all 0.2s;
		-webkit-transition: all 0.2s;
		-moz-transition: all 0.2s;
		-ms-transition: all 0.2s;
		-o-transition: all 0.2s;
		overflow: hidden;
	}

	.aboutview .topbtn {
		width: calc(100% - 2rem);
		margin-left: 1rem;
		margin-right: 1rem;
	}

	.aboutview .view {
		width: calc(100% - 2rem);
		margin-left: 1rem;
		margin-right: 1rem;
	}

	.aboutview .aboutcontext1 {
		flex-wrap: wrap;
	}

	.allwidth {
		width: 100% !important;
	}

	.aboutview .swiperright,
	.aboutview .swiperleft {
		display: none;
	}

	footer .footerview {
		width: calc(100% - 2rem);
		margin-left: 1rem;
		margin-right: 1rem;
	}

	header .muneitem a {
		color: #FFFFFF;
	}

	header .muneitemss {
		display: none;
	}

	header .ssview {
		width: 45%;
	}

	header .close {
		display: none;
	}

	header .ssview {
		padding-left: 0.714285rem;
	}

	.menuboxsss {
		position: absolute;
		z-index: 1;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
	}

	header .muneitem {
		height: 4.285714rem;
		line-height: 4.285714rem;
	}

	#ssbtn {
		position: absolute;
		right: calc(1.857142rem*3);
		top: 1.857142rem;
		width: 2rem;
		height: 2rem;
		display: block;
		z-index: 99;
	}
}

@media only screen and (min-width: 200px) and (max-width: 767px) {
	html {
		font-size: 11px;
	}

	header .headerview {
		width: 100%;
	}
	.abouttopbtn{
		flex-wrap: wrap;
	}
	header {
		position: relative;
		z-index: 99;
	}

	.menubtn {
		position: fixed;
		right: 1.857142rem;
		top: 1.857142rem;
		width: 2rem;
		height: 2rem;
		display: block;
		z-index: 100;
	}

	header .headermuneview {
		flex-wrap: wrap;
		width: 0;
		height: auto;
		position: fixed;
		right: 0;
		top: 5.714285rem;
		background: var(--yellow-color, #dab95e);
		z-index: 100;
		transition: all 0.2s;
		-webkit-transition: all 0.2s;
		-moz-transition: all 0.2s;
		-ms-transition: all 0.2s;
		-o-transition: all 0.2s;
		overflow: hidden;
	}

	.aboutview .topbtn {
		width: calc(100% - 2rem);
		margin-left: 1rem;
		margin-right: 1rem;
	}

	.aboutview .view {
		width: calc(100% - 2rem);
		margin-left: 1rem;
		margin-right: 1rem;
	}

	.aboutview .aboutcontext1 {
		flex-wrap: wrap;
	}

	.allwidth {
		width: 100% !important;
	}

	.aboutview .swiperright,
	.aboutview .swiperleft {
		display: none;
	}

	footer .footerview {
		width: calc(100% - 2rem);
		margin-left: 1rem;
		margin-right: 1rem;
	}

	header .muneitem a {
		color: #FFFFFF;
	}

	header .muneitemss {
		display: none;
	}

	header .ssview {
		width: 45%;
	}

	header .close {
		display: none;
	}

	header .ssview {
		padding-left: 0.714285rem;
	}

	.menuboxsss {
		position: absolute;
		z-index: 1;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
	}

	header .muneitem {
		height: 4.285714rem;
		line-height: 4.285714rem;
	}

	#ssbtn {
		position: absolute;
		right: calc(1.857142rem*3);
		top: 1.857142rem;
		width: 2rem;
		height: 2rem;
		display: block;
		z-index: 99;
	}

	.aboutview .cjywitem {
		width: calc((100% - 1.428571rem) / 2);
	}

	.cjywitem {
		margin-top: 1.428571rem;
	}

	.aboutview .newitem {
		width: 100%;
	}

	.aboutview .dqgzitem {
		width: calc(100%);
		margin-top: 1.857142rem;
	}

	footer .footerview {
		flex-wrap: wrap;
	}

	footer .footerview div {
		flex: none;
	}

	.aboutview .topbtn a {
		padding-top: 1rem;
		padding-bottom: 1rem;
	}

	.aboutview .topbtn a div {
		height: 2.871428rem !important;
		background-size: 2.871428rem 2.871428rem !important;
	}
	.aboutview #swiper1 .swiper-slide img{
		height: 35.714285rem;
		width: auto;
	}
	.aboutview .aboutcontext1 div{
		padding: 0px !important;
		width: 100%;
		flex: none;
	}
	.abouttopbtn a{
		margin-left: 1.071428rem;
		margin-right: 1.071428rem;
	}
	.newsbox, .newsbox2{
		width: calc(100% - 1rem);
		flex-wrap: wrap;
		margin: 0.5rem;
	}
	.newsbox a{
		width: 100%;
	}
	.fy{
		width: 100%;
	}
	.contactustopview{
		margin: 0.5rem;
		width: calc(100% - 1rem);
		flex-wrap: wrap;
	}
	#mapcontainer{
		margin: 0.5rem;
		width: calc(100% - 1rem);
	}
	.dqgzswiper{
		margin: 0.5rem;
		width: calc(100% - 1rem);
	}
	.dqgzswipertext p:first-child,.dqgzswipertext p:last-child{
		overflow: hidden;
		    text-overflow: ellipsis;
		    white-space: nowrap;
	}
	.dqgzpagesitem .img{
		width: 100%;
	}
	.newsbox2 a{
		display: flex;
		flex-wrap: wrap;
	}
	.dqgzpagesitem .txt{
		width: 100%;
		margin-left: 0;
	}
	.abouttopbtn{
		height: auto;
	}
	.aboutviewtitle span:first-child{
		font-size: 1.571428rem;
	}
	.aboutviewtitle span:last-child{
		font-size: 1.571428rem;
	}
	.aboutcontext11{
		flex-wrap: wrap;
	}
	.aboutcontext11 div{
		padding: 0px;
		margin-top: 1.071428rem;
	}
	.aboutcontext11{
		padding-bottom: 3rem;
	}
	.aboutfjboxnew .aboutfjboximg{
		width: 100% !important;
	}
	.teamview{
		flex-wrap: wrap;
	}
	.teamviewright img{
		width: 100%;
		height: auto;
	}
	.teamviewright{
		width: 100%;
		margin-top: 1rem;
	}
	.teamview{
		padding: 0;
	}
	.kggsviewitem{
		flex-wrap: wrap;
	}
	.kggsviewleft, .kggsviewright2{
		width: 100%;
	}
	.kggsviewright, .kggsviewleft2{
		width: 100%;
	}
	.kggsviewleft a, .kggsviewright2 a{
		position: static
	}
	.kggsviewleft{
		margin-bottom: 1rem;
	}
	.hzhbview a{
		width: calc(100% / 3);
	}
	.aboutfjboxnew{
		width: 100%;
	}
	.aboutboxtxtboxtop1item:first-child{
		margin-left: 0;
	}
	.aboutboxtxtboxtop1item:last-child{
		margin-right: 0;
	}
	.cggsviewitem{
		padding: 1rem;
	}
	.cjywview{
		width: calc(100% - 1rem);
		margin: 0.5rem;
	}
	.selectcjywview{
		right: 0.2rem;
	}
	.rczpview{
		width: calc(100% - 1rem);
		margin: 0.5rem;
	}
	.searchview{
		width: calc(100% - 1rem);
		margin: 0.5rem;
	}
	.searchitem{
		flex-wrap: wrap;
	}
	.searchleft,.searchright{
		width: 100%;
	}
	.searchright{
		margin-top: 1.428571rem;
	}
	.aboutview .cjywitem:nth-child(odd){
		margin-right: 1.428571rem;
	}
	.aboutview .cjywitem:nth-child(even){
		margin-right: 0;
	}
	.dialogcontent{
		width: 90%;
	}
	.fj{
		/*background: url(../img/aboutfj.jpg) no-repeat;*/
		/*background-size: 80% auto;*/
		/*background-position: top;*/
	}
	.contactustopview div{
		text-align: center;
		flex: none;
		width: calc((100% - 1rem) / 2);
		margin-top: 1rem;
		margin-bottom: 1rem;
	}
	.aboutview .newtitle,.aboutview .newtext{
		padding: 0 !important;
	}
	.txtxt img{
		height: auto;
		max-width: 100%;
	}
	.cjyetext img{
		height: auto;
		max-width: 100%;
	}
	footer{
		position: relative;
		z-index: 99999;
	}
	.aaaaaaaaaa{
		display: none;
	}
	.footeritem{
		width: calc(100% / 4);
		margin-top: 1rem;
	}
	footer .ewm{
		width: 100%;
		height: auto;
	}
	.footerleft{
		justify-content: space-between;
	}
}
